<?php
//this makes the time in the past to destroy the cookie
setcookie("ID_wycnumber", "", time()-3600);
setcookie("Key_site", "", time()-3600);
unset($_COOKIE['ID_wycnumber']); 
unset($_COOKIE['Key_site']); 
//header("Location: cal.php");
?>
